### Method

# EBookContacts ContactGender free

since: 3.60

#### Declaration [src]

    void
    e_contact_gender_free (
      EContactGender* self
    )

#### Description [src]

Frees the `self`. Does nothing, when `self` is `NULL`.

Available since: 3.60

#### Parameters

`self`

  Type: `EContactGender`

  An `EContactGender`.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.